::Polakowi brawo bili {player:Gerrard}, {player:Carragher} i {player:Suarez}. Kibic roku {team:Liverpoolu} znowu pomaga potrzebującym Piłka nożna - Sport.pl::
@2019-05-31 07:04

Radosław Chmiel rok po finale w Stambule szedł do klasy maturalnej, ale zanim usiadł do książek, postanowił spędzić wakacje w {team:Liverpoolu}. - Kibicowałem im od 1999 roku i przegranego meczu z {team:Manchesterem United}, który ciocia nagrała na VHS i później mi dała. Ale po 2005 roku to wszystko się nasiliło przez {player:Jurka Dudka}. Był moim mistrzem, absolutnym idolem. Inspiracją na boisku, ale przede wszystkim w życiu - opowiada. Chciał trochę zarobić, poznać miasto, a przy odrobinie szczęścia pójść na mecz i zobaczyć {player:Dudka}.
REKLAMA






Wideo pochodzi z serwisu VODKibic rokuI to wszystko się udało. Na {player:Jerzego} czekał przed bramą centrum treningowego Melwood. - Zatrzymał się, opuścił szybę i momentalnie skrócił dystans. Ja zacząłem się jąkać z wrażenia, a on zaproponował mi podwózkę do centrum - opowiada Chmiel. Po drodze rozmawiali o biletach na następny mecz, których nie można już było dostać w otwartej sprzedaży. - Wtedy {player:Jurek} wziął ode mnie numer telefonu i powiedział, że spróbuje załatwić – mówi. Załatwił.Pięć lat później Chmiel zamieszkał w {team:Liverpoolu} na stałe. Pracował w kawiarni, później jako agent podróży biznesowych, aż wylądował w klubie, jako osoba odpowiedzialna za social media. W 2012 roku dowiedział się o Ewie Kieryk, fance {team:Liverpoolu}, która straciła nogi w wypadku kolejowym. - Zorganizowałem w {country:Anglii} zbiórkę na protezy i skontaktowałem się z jej rodziną. Okazało się, że marzy o wizycie na {stadium:Anfield}, więc zacząłem działać. Napisały o niej dzienniki w {team:Liverpoolu}, w pomoc włączył się {player:Jamie Carragher}, klub też o tym usłyszał i w 2014 roku zaprosił Ewę na mecz z {team:Chelsea}, a ja byłem jej opiekunem – opowiada.- Któregoś wieczoru dostałem telefon z klubu, że mam jutro rano zgłosić się do biura. I byłem przekonany, że chodzi o moją akredytację na mecz juniorów, ale sekretarka wyprowadziła mnie z błędu. Jak usłyszałem, że zostałem nominowany do nagrody dla kibica roku, to nogi mi się ugięły - wspomina. - Powiedziała tylko: "Na wszelki wypadek przygotuj sobie jakieś przemówienie" i cztery dni później byłem już na gali. Czerwony dywan, szampan, wszędzie gwiazdy sprzed lat i te obecne. Wręczanie nagród: najlepszy piłkarz sezonu, gol roku, te wszystkie inne kategorie. I nagle, że kibicem roku zostaje Radosław Chmiel! Spojrzałem ze sceny, a brawo bili mi {player:Steven Gerrard}, {player:Jamie Carragher}, {player:Luis Suarez}… Coś niesamowitego - opowiada.

***Fanem roku zostałeś w 2014. Dzisiaj łatwiej kibicować {team:Liverpoolowi}?Na pewno przyjemniej, bo ten sezon był niesamowity i w lidze, i w {league:Champions League}. {manager:Jurgen Klopp} niesamowicie tę drużynę przebudował. Sprowadzał piłkarzy, których chciał, za pieniądze, które trzeba było za nich zapłacić. Nie zapomnę, co się pisało po transferze {player:Virgila van Dijka} za 75 milionów funtów.Naprawdę od początku uważałeś, że to rozsądny transfer?Od początku mówiłem, że to najlepsza inwestycja klubu w historii. Przybycie {player:Alissona} trochę tę teorię popsuło, bo to kolejny świetny zakup. Idziesz na mecz, patrzysz jak broni i mówisz: "Wow!". W zeszłym roku kluczowym piłkarzem był {player:Mohamed Salah}, a w tym właśnie {player:Alisson} i {player:Van Dijk}, którego nikt w tym sezonie nie okiwał. Nawet {player:Messi}. I nagrody też o tym świadczą. Jeden ma "złote rękawice" za 21 czystych kont, a drugi został wybrany najlepszym piłkarzem sezonu. {team:Liverpool} stracił w lidze tylko 22 gole.W finale z {team:Realem} {team:Liverpoolowi} zabrakło przede wszystkim dobrej defensywy. Teraz jest największym atutem?{player:Van Dijk} i {player:Alisson} uspokoili formację, która przez lata była w {team:Liverpoolu} najsłabsza. Ale nie zapominajmy, że w tym sezonie najbardziej zaskoczyli boczni obrońcy. {player:Andy Robertson} i {player:Trent Alexander-Arnold} mieli najwięcej asyst. Poprzedni finał to był splot nieszczęśliwych wydarzeń. Najpierw kontuzja {player:Salaha} podłamała cały zespół, a {player:Adam Lallana}, który za niego wszedł nie wniósł wtedy nic. Graliśmy w dziesiątkę. No a później były wpadki {player:Lorisa Kariusa}. Za to w tym roku układa się wszystko. Nawet {player:Alex Oxlade-Chamberlain} wrócił po rocznej kontuzji i chociaż na boisko pewnie nie wejdzie, to jest to pozytywny sygnał dla wszystkich.

Dopuszczasz, że coś może pójść nie tak? Bo zastanawiam się, gdzie jest haczyk.Jesteśmy faworytem. I tutaj widzę niebezpieczeństwo, bo {team:Liverpool} zawsze lubił startować z pozycji "underdoga". Przegrał pierwszy mecz z {team:Barcelona} i już wszystkim wydawało się, że jest pogrzebany, nikt nie oczekiwał awansu do finału. Stambuł? To samo - {team:Milan} wielkim faworytem. Nawet {player:Carragher} mówi, że nie obawia się samego finału, ale tego co się stanie, jeśli {team:Liverpool} go przegra.Chodzi o to, że lepsza szansa na wygranie {league:Ligi Mistrzów} może się szybko nie powtórzyć? I taka świadomość zmarnowanej szansy podłamie piłkarzy?Ten zespół jest w piku i ten pik trzeba wykorzystać. W lidze się nie udało, ale to była piękna przygoda z emocjami do samego końca. Na koniec ci, którzy {team:Liverpoolu} nie lubią, powiedzą, że {manager:Jurgen Klopp} jest specjalistą od przegranych finałów, bo ten ligowy finisz poniekąd przypominał finał.Powiedziałeś kiedyś, że czytasz każdy artykuł, który ktoś napisze o {manager:Kloppie}, tłumaczyłeś też jego biografię, poznałeś go osobiście, śledzisz każdy mecz. Czemu on te finały przegrywa? Sześć na sześć ostatnich.Trudno powiedzieć. Dochodzi do finału z drużyną, która bardzo dobrze gra, robi niesamowity progres i nagle przegrywa. Z {team:Realem} rok temu, wcześniej {league:Puchar Anglii}, {league:Ligę Europy}… Myślę że ten finał będzie przełomowy, bo wreszcie ma wszystkich piłkarzy, których chciał mieć. To jest jego autorska drużyna. Rok temu bez {player:Salaha} polegli z {team:Realem}, a w tym poradzili sobie z {team:Barceloną}.Byłeś tego wieczoru na stadionie?Akurat nie, bo dałem bilet mojemu przyjacielowi. Oglądałem w domu z narzeczoną. Taki dobry kolega ze mnie (śmiech).

Albo dobry kolega, albo przestałeś wierzyć po 0:3 na {stadium:Camp Nou}.Nie, nie, nie! Ja już się swoje w tym sezonie nastresowałem, więc chciałem sobie tego oszczędzić. Robię też relacje dla magazynu "Polish Reds" i lepiej mi się pisze sprzed telewizora.Twoja miłość do {team:Liverpoolu} nie jest ślepa? Potrafisz spojrzeć krytycznie?Będąc blisko, pracując przez parę lat w jego strukturach, mogę powiedzieć, że nie wszystko mi się podoba. Ale wiadomo, że to korporacja i jest duża hierarchiczność. Co do samej drużyny - nie rozumiem chociażby trzymania w klubie {player:Adama Lallany}. Chyba tylko {manager:Jurgen} wie po, co on nadal tam jest. Według mnie jest całkowicie bezużyteczny.Nie bałeś się spotkać z {manager:Kloppem}? Że ta pomnikowa dla ciebie postać okaże się mieć jakieś skazy i będzie mniej fantastyczny niż sobie wyobrażałeś.Nawet przeżyłem kiedyś taki zawód, gdy jeszcze jako student dziennikarstwa chciałem się umówić na wywiad, z którymś z członków zespołu Vader. Wszystko ustawiłem, przyszedłem przed ich koncertem i powiedzieli mi, że mam spieprzać, bo im się nie chce. A przy {manager:Jurgenie}? Nawet się nad tym nie zastanawiałem, bo on jest tak pozytywnym człowiekiem, wytwarza taką aurę wokół siebie, że nie da się go nie lubić. Ma świetne poczucie humoru i wyobrażam sobie, że jeśli nie byłby trenerem, to zajmowałby się stand up&aposem. I w tym też byłby najlepszy. Czasami oglądam jego konferencje tylko po to, żeby wyłapać jakiś smaczek albo żart.Zdobycie {league:Ligi Mistrzów} zrekompensuje w pełni brak mistrzostwa {country:Anglii}?Każdy kibic {team:Liverpoolu} wolałby wygrać {league:Premier League}. Po trzydziestu latach czekania to jest nasz święty Graal. Zabrakło niewiele, bo 11 mm z meczu z {team:Manchesterem City}, gdy wybili piłkę tuż sprzed bramki. A jeśli rozmawiałbyś z kibicem {team:Evertonu}, to on powie, że zabrakło punktów z derbowego meczu. Tego nudnego 0:0. Oni lubią teraz mówić, że to ich klub zabrał mistrzostwo. {league:Liga Mistrzów} może tę gorycz osłodzić.

Pamiętasz, co robiłeś podczas finału w 2005 roku?Rok temu nawet to wspominałem, bo oglądałem tamten mecz z tatą i ten z {team:Realem} też. Pamiętam, że płakałem w przerwie, a on mi powiedział, że jeszcze za wcześnie na ten płacz, bo jest druga połowa i wszystko się może zmienić. Nie zapomnę tego do końca życia. A po meczu oczywiście znowu płakałem, ale już z zupełnie innych powodów.A w tym roku? Przygotowujesz się już?Przygotowania rozpoczęły się już kilka dni temu akcją "Nigdy nie będziecie iść samotnie". Kibice {team:Liverpoolu} przypominają, co to hasło znaczy w praktyce i zbierają pieniądze dla domu dziecka w Krakowie. Gdyby nie akcja, to pewnie już bym odszedł od zmysłów, obgryzł wszystkie paznokcie z nerwów, a tak to zajmuję się i myślę o tym. To wszystko wyszło bardzo spontanicznie, bo Tomek Jaskółka założył zbiórkę i chciał zebrać 500 zł, żeby dzieciaki miały na słodycze. Finał w końcu jest w Dniu Dziecka, więc można to było fajnie połączyć.Z 500 zł zrobiło się ponad 37 tysięcy (zebrano już ponad 56 tys. - stan na sobotę rano - dop. red.).Wysłałem do paru angielskich portali informacje, że coś takiego jest organizowane, ale prawdę mówiąc myślałem, że to oleją. Podejrzewałem, że to dla nich wiadomość, jakich dostają dziesiątki. Ale nie! Cztery ostatnie dni to jakiś kosmos! Te słowa z hymnu {team:Liverpoolu} działają na wszystkich i my faktycznie w tej zbiórce nie uczestniczymy sami. Pomagają kibice innych klubów: {team:Interu}, {team:Borussii Dortmund}, którzy przekazali jakieś fanty do zlicytowania, a nawet {team:Manchesteru United}. To jest fajne!Pewnie zwycięstwo w finale jeszcze by tej zbiórce pomogło. Do kiedy można wpłacać pieniądze?Początkowo mieliśmy ją zakończyć 1 czerwca, ale skoro tak się rozrosła, to zostawiamy ją do końca czerwca, żeby zebrać dla dzieciaków jak najwięcej. Pomógł nam już {player:Jurek Dudek}, Joanna Jędrzejczyk, a pomoc zaoferował też {player:Jamie Carragher}, więc pewnie jeszcze kilka tych tysięcy dojdzie. Mam nadzieję, że po zwycięstwie kibice będą jeszcze hojniejsi.

Plany na niedzielę?Parada jest już zgłoszona w mieście i będzie szła blisko mojego domu, więc w razie wygranej {team:Liverpoolu} na pewno się przyłączę. {player:Jurek} mi opowiadał, co się działo w 2005 roku. Teraz chcę sam to przeżyć.Zbiórkę znajdziesz TUTAJ





